
/* FILTERS */
.indn-offers-container .filter-title{
    text-transform: uppercase;
    font-weight: 700;
    color:var(--e-global-color-text);
    font-family: "Poppins";
    padding-bottom:10px;
}
.indn-offers-container .form-select{
    border-radius: 99px;
    border:none;
    background-color: var(--e-global-color-2dccdbc);
    padding:10px 20px;
}

.indn-offers-container .filters-list summary{
        text-transform: uppercase;
    font-weight: 700;
    color:var(--e-global-color-text);
    font-family: "Poppins";
    padding:5px 0;
}

.indn-offers-container .filter-checklist{
    padding:0 0 10px 0 !important;
    font-family: "Poppins" !important;
    font-size: 14px;
}

.indn-range-slider #fromInputLabel, .indn-range-slider #toInputLabel{
    font-family: 'Poppins', sans-serif;
    font-size: 12px !important;
}

.indn-range-slider #currentValues{
    font-size:14px; 
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}



@media (max-width:1366px){
	:root {
    	--aside-filters-width: 200px !important;
	}

}
@media (max-width:767px){
	:root {
    	--aside-filters-width: 100% !important;
	}
}



/* TOOLBAR */
.indn-offers-container .toolbar-first{
    background-color: var(--e-global-color-2dccdbc);
    border-radius: 99px !important;
    padding:5px !important;
	display:inline-block !important;
	margin-right:10px !important;
    
}
.indn-offers-container .toolbar-first label{
    background-color: transparent !important;
    border-radius: 99px !important;
    font-size: 15px !important;
}
.indn-offers-container .vat-filter input[type=radio]:checked + label{
    background-color: var(--e-global-color-primary) !important;
	color:#fff !important;
}

.indn-offers-container .sort-by-title{
    font-family: "Poppins";
    font-weight: 700;
    color:var(--e-global-color-primary);
    text-transform: uppercase;
    font-size: 16px;
}
.indn-offers-container .sort-by-options label span{
    font-weight: 700;
    font-size: 14px !important;
}

@media (max-width:1200px){
	.indn-offers-container .indn-offers-toolbar{
		margin-left:0 !important;
	}
}
.indn-offers-container .toolbar-last{
    display:flex !important;
    align-items: center !important;
    justify-content: space-between !important;
}


/* GRID VIEW SETTINGS */
#list-view-settings button{
    padding:5px !important;
    border-radius: 10px !important;
    background-color: var(--e-global-color-2dccdbc) !important;
    border-color: transparent !important;
}
#list-view-settings button:focus, #list-view-settings button:hover{
    border-color: var(--e-global-color-primary) !important;
}
/* Regole per forzare le colonne quando l'utente cambia vista */
.grid-cols-4 .grid-item { flex: 0 0 25%; max-width: 25%; }
.grid-cols-3 .grid-item { flex: 0 0 33.33%; max-width: 33.33%; }
.grid-cols-1 .grid-item { flex: 0 0 100%; max-width: 100%; }

@media (max-width: 1500px) { /* Tablet/Mobile */
   .col4-view-btn{display: none;}
  .grid-cols-4 .grid-item { flex: 0 0 33.33%; max-width: 33.33%; } /* Forza 2 colonne */
  .grid-cols-3 .grid-item { flex: 0 0 33.33%; max-width: 33.33%; } /* Forza 2 colonne */
}

@media (max-width: 1366px) { /* Tablet/Mobile */
  .grid-cols-4 .grid-item { flex: 0 0 50%; max-width: 50%; } /* Forza 2 colonne */
  .grid-cols-3 .grid-item { flex: 0 0 50%; max-width: 50%; } /* Forza 2 colonne */
}

@media (max-width: 1200px) { /* Tablet/Mobile */
   .grid-cols-1 .grid-item { flex: 0 0 50%; max-width: 50%; } /* Forza 1 colonna */
}

@media (max-width: 992px) { /* Mobile */
  .grid-cols-4 .grid-item,
  .grid-cols-3 .grid-item,
  .grid-cols-1 .grid-item { flex: 0 0 100%; max-width: 100%; } /* Forza 1 colonna */
}



/* CARD GRID */
.indn-offers-slideshow .grid-item{
	min-height:100%;
}

.grid-item {
  transition: all 0.3s ease; 
}

.indn-offers-container .offer-card{
	background-color:#fff !important;
	border-radius:30px !important;
	height:100%;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
}

@media (min-width: 1200px) {
    .grid-cols-1 .grid-item .offer-card{
        display: flex !important;
        flex-direction: row !important;
    }
    .grid-cols-1 .offer-card--image{
        width: 50% !important;
    }
    .grid-cols-1 .offer-card--content{
        width: 50% !important;
        flex-direction: column !important;
    }
}


.indn-offers-container .offer-card img{
	aspect-ratio:16/9;
}

.indn-offers-container .offer-card .promo-badge {
    position: absolute;
    top:0;
    left: 0;
    background-color: var(--e-global-color-2dccdbc);
    width: 100%;
    color: var(--e-global-color-primary);
    padding: 5px 10px;
    font-family: "Poppins";
    font-size: 12px;
    font-weight: 700;
    text-align: center;
}
.indn-offers-container .offer-card.is-promo {
    border: 3px solid var(--e-global-color-2dccdbc);
}


/* CARD TAGS */
.offer-card--tags{
    justify-content: center !important;
    align-items: center !important;
	flex-wrap:wrap;	
	gap:5px;
}
.indn-offers-container .offer-card .offer-card--tags a{
    pointer-events: none !important;
}

.indn-offers-container .offer-card .badge {
	border:1px solid var(--e-global-color-primary) !important;
	background: transparent !important;
	color:var(--e-global-color-primary) !important;
	border-radius: 40px !important;
	font-size: 11px !important;
	font-family: "Roboto Mono" !important;
	font-weight: 400 !important;
}

@media (max-width:1200px){
    .indn-offers-container .offer-card .offer-card--tags a{font-size:12px !important; padding:3px 7px !important;}
}


.indn-offers-container .offer-card .offer-card--content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.indn-offers-container .offer-card .offer-card--content .offer-card--title{
    text-transform: uppercase !important;
    padding-bottom:10px !important;
}

.indn-offers-container .offer-card .offer-card--content .offer-card--info ul li{
    background:var(--e-global-color-9329fd1);
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    width:60px;
    height:60px;
    border-radius: 100px;
    font-size: 14px;
}

.indn-offers-container .offer-card .offer-card--content .offer-card--info ul li .offer-card--info-value{
    font-weight: 700;
}

/* CARD PRICE */
.indn-offers-container .offer-card .offer-card--prices{
    color:var(--e-global-color-text);
    padding-top:10px;
    padding-bottom:10px;
    
}
.indn-offers-container .offer-card .offer-card--prices .price-list--item-value{
    color:var(--e-global-color-primary);
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 22px;
}

.indn-offers-container .offer-card .offer-card--prices .price-list--item-old .price-list--item-value{
    font-size: 18px;
    font-weight: 500;
}

.indn-offers-container .offer-card .offer-card--prices .price-list--item-label{
    font-weight: 500;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    color:var(--e-global-color-primary);
    
}
.indn-offers-container .offer-card .offer-card--prices .price-list--item-label2{
    display: block;
    margin-top:3px;
    font-size:12px;
}

.indn-offers-container .offer-card .offer-card--actions a{
    border-radius: 99px !important;
    background-color: var(--e-global-color-secondary);
    border:2px solid var(--e-global-color-secondary);
    color:#fff;
    text-transform: uppercase;
    font-family: "Poppins";
    font-weight: 700;
    font-size: 16px;
    padding:12px 25px;
	transition:all .3s ease-in-out;
}

.indn-offers-container .offer-card .offer-card--actions a:hover{
	background-color: transparent;
    border:2px solid var(--e-global-color-secondary);
    color:var(--e-global-color-secondary);
	transition:all .3s ease-in-out;
}


.indn-offers-container .offer-card  .offerta-scadenza {
    display: inline-block;
    background: var(--e-global-color-2dccdbc);
    border-radius: 15px;
    padding: 3px 8px;
    color: var(--e-global-color-primary);
}

/*PAGINAGIONE*/
.indn-offers-pagination button{
	border-radius: 99px !important;
    background-color: var(--e-global-color-primary) !important;
    border:2px solid var(--e-global-color-primary) !important;
    color:#fff !important;
    text-transform: uppercase !important;
    font-family: "Poppins" !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    padding:12px 25px !important;
	transition:all .3s ease-in-out !important;
}
.indn-offers-pagination button:hover{
	background-color: transparent !important;
    border:2px solid var(--e-global-color-primary) !important;
    color:var(--e-global-color-primary) !important;
	transition:all .3s ease-in-out !important;
}




/*SINGLE OFFER*/

.bs-noloexperience-offerte .promo-badge {
    background-color: var(--e-global-color-2dccdbc);
    color: var(--e-global-color-primary);
    padding: 5px 20px;
    font-family: "Poppins";
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    border-radius: 20px;
    display: inline-block;
}
.bs-noloexperience-offerte .allestimento{
	font-size:20px !important; 
	font-weight:500  !important; 
	text-transform:none; 
	color:var(--e-global-color-primary); 
	font-family:'Poppins', sans-serif;
}

.bs-noloexperience-offerte .border-bottom {
    border-bottom: 1px solid grey !important;
}
.bs-noloexperience-offerte .border-bottom {
    border-top: 1px solid grey !important;
}

.bs-noloexperience-offerte .btn-primary{
	background-color: var(--e-global-color-primary);
    border: 2px solid var(--e-global-color-primary);
    color: #fff;
    font-family: "Poppins";
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 25px;
    transition: all .3s ease-in-out;
    border-radius: 99px;
    font-weight: 700;
	width:auto;
}
.bs-noloexperience-offerte .btn-primary:hover{
    background-color: #fff0;
    color: var(--e-global-color-primary);
    transition: all .3s ease-in-out;
	border: 2px solid var(--e-global-color-primary);
}

.main-info{
	padding:80px 30px 120px ;
}
.offer-services, .offer-vehicle-info, .offer-booking-form {
    padding:0 30px;
}
.offer-intro{
	padding-right:10%;
}
.offer-intro .breadcrumbs {
	margin-bottom:30px;
}
.offer-image-column img{
    border-radius: 30px;
    width: 100%;
}
.indn-offer--options-table tr th {
    font-family: "Poppins";
    text-transform: uppercase;
    color: var(--e-global-color-text);
    font-size: 16px;
    text-align: left;
}
.indn-offer--options-table tr:first-child th, .indn-offer--options-table tr:first-child td {
    border-top: 2px solid var(--e-global-color-primary);
}

.indn-offer--options-table th, .indn-offer--options-table td {
    background-color: transparent !important;
    border: none;
    border-bottom: 2px solid var(--e-global-color-primary);
	padding: 20px 0;
    vertical-align: middle;
}

.related-offer {
    font-size: 14px;
    line-height: 1em;
}
.related-offer a {
    font-family: 'Poppins';
    font-weight: 700;
    border: 2px solid var(--e-global-color-primary);
    display: block;
    border-radius: 30px;
    padding: 10px 20px;
    text-align: center;
}
.related-offer a:hover {
	background:var(--e-global-color-primary);
	color:white;
}


.offer-options input[type="radio"] {
    appearance: none;
    width: 1.15em;
    height: 1.15em;
    border: 0.15em solid var(--e-global-color-primary);
    border-radius: 50%;
	vertical-align: bottom;
	margin-right:5px;
	display: inline-flex;
    align-items: center;
    justify-content: center;
}
.offer-options input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--e-global-color-primary);
}
.offer-options input[type="radio"]:checked::before {
  transform: scale(1);
}
.offer-options label:has(input[disabled="true"]) {
    opacity: .5;
}

.indn-offer--price-block {
    display: flex;
    align-items: center;
}

.indn-offer--price-block .price-block--old-value {
    font-size: 28px;
    font-weight: 600;
    text-decoration: line-through;
    color: var(--e-global-color-text);
    margin-right: 10px;
    display: inline-block;
    font-family:"Poppins";

}
.indn-offer--price-block .price-block--value{
	font-family:"Poppins";
	font-size:44px;
	font-weight:700;
	color:var(--e-global-color-primary);
	margin-right:20px;
    line-height: 50px;
}


.indn-offer--price-block .price-block--label{
    line-height: 50px;
}

@media (max-width:500px){
	.indn-offer--price-block{
		flex-direction:column;
	}
}
 
.offer_extra_prices{
	display:flex;
	flex-direction:column;
	font-size:14px;
}

.offer-intro .row .btn, .offer-vehicle-info .row .btn{
	background-color:var(--e-global-color-primary);
	border:2px solid var(--e-global-color-primary);
	color:#fff;
	font-family:"Poppins";
	font-size: 16px;
	text-transform:uppercase;
	padding:10px 25px;
	transition:all .3s ease-in-out;
	border-radius:99px;
	font-weight:700;
}
.offer-intro .row .btn:hover, .offer-vehicle-info .row .btn:hover{
	background-color:transparent;
	color:var(--e-global-color-primary);
	transition:all .3s ease-in-out;
	border: 2px solid var(--e-global-color-primary);
}

.offer-services{
    margin-bottom:120px;
}
.offer-service{
	text-align:center;
}
.offer-service--icon{
	margin-bottom:30px;
}
.offer-service--icon img {
    width: 200px;
}
.offer-service--title{
	text-transform:uppercase;
	margin-bottom:30px;
}

.offer-vehicle-info {
	margin-bottom:120px;
}

details.specs {
    background: var(--e-global-color-2dccdbc);
    border-radius: 20px;
    padding: 15px 20px;
    margin-bottom: 15px;
    font-family: "Poppins";
    font-weight: 700;
    text-transform: uppercase;
    color: var(--e-global-color-primary);
}
summary.specs--title:focus {
    outline: none;
}

.specs--title{
	cursor:pointer;
	background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M248 72c0-13.3-10.7-24-24-24s-24 10.7-24 24V232H40c-13.3 0-24 10.7-24 24s10.7 24 24 24H200V440c0 13.3 10.7 24 24 24s24-10.7 24-24V280H408c13.3 0 24-10.7 24-24s-10.7-24-24-24H248V72z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
    background-position: right;
    align-content: center;
    background-size: contain;
}
.specs--title::marker{
	content:none !important; 
}

.specs--content {
    margin-top: 15px;
}

.specs--content tr td{
	padding:10px 0;
}

.specs--content tr th, .specs--content tr td {
    border: none;
    border-bottom: 2px solid var(--e-global-color-primary);
    background-color: transparent !important;
}

.specs--content tr:hover {
    background-color: transparent;
}

.specs--content tr:hover td, .specs--content tr:hover th{
    background-color: transparent;
}



.selected-option-total .price-block--value {
    font-size: 34px !important;
}

@media (max-width:500px) {
	table.indn-offer--options-table label {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 5px;
		margin-left: 20px;
	}
	table.indn-offer--options-table tr td {
    	width: 28% !important;
	}
	.offer-service--title{
		font-size:18px !important;
	}
    .mt-3.selected-option-total{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    
}
.mt-3.selected-option-total > span{
    font-size: 16px;
    font-weight: 700;
    font-family: "poppins";
    text-transform: uppercase;
}
.mt-3.selected-option-total .indn-offer--price-block .price-block--value {
    font-size: 22px;
}

.offer-booking-form{
	background-color:#fff;
	padding:150px 30px;
}
.offer-booking-form--thumbnail img{
/* 	aspect-ratio:4/3; */
	object-fit:cover;
}

.indn-offer--booking-form{
	margin-top:30px;
}
.indn-offer--booking-form input[type="text"], .indn-offer--booking-form input[type="tel"], .indn-offer--booking-form input[type="email"], .indn-offer--booking-form select, .indn-offer--booking-form textarea{
	text-align: left !important;
    background-color: #02010100 !important;
    color: var(--e-global-color-primary) !important;
    border-style: solid !important;
    border-width: 2px 2px 2px 2px !important;
    border-color: var(--e-global-color-primary) !important;
    border-radius: 30px 30px 30px 30px !important;
    padding: 12px 25px 12px 25px !important;
    font-family: "Poppins", Sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}


section.offer-booking-form h2 {
    text-transform: uppercase;
}
section.offer-booking-form h2 span {
    color: var(--e-global-color-secondary);
}

.offer-booking-form .field-wrap input, .offer-booking-form .field-wrap textarea {
    border-radius: 30px !important;
    border: 2px solid var(--e-global-color-text) !important;
    font-family: "Poppins" !important;
    font-size: 14px !important;
    padding: 10px 20px !important;
}
.offer-booking-form .privacy-accept label {
    font-family: "Poppins" !important;
    font-weight: 400 !important;
    font-size: 14px !important;
	color:var(--e-global-color-text) !important;
}
.offer-booking-form .privacy-accept label a{
	color:var(--e-global-color-text) !important;
	text-decoration:underline !important;
}

.submit-wrap button[type="submit"]{
	background:var(--e-global-color-secondary) !important;
	border:2px solid var(--e-global-color-secondary) !important;
	color:#fff !important;
	padding:12px 30px !important;
	width:auto !important;
	border-radius:99px !important;
	text-transform:uppercase !important;
	font-family:"Poppins" !important;
	font-size:16px !important; 
	font-weight: 700 !important;
}

.submit-wrap button[type="submit"]:hover{
	background:transparent !important;
	color:var(--e-global-color-secondary) !important;
}

.bs-noloexperience-offerte .form-check-input[type=checkbox] {
    border: 1px solid var(--e-global-color-primary);
}

.bs-noloexperience-offerte .img-fluid{
	border-radius:30px;
}

input[name="privacy_policy"] + span{
    font-family: "Poppins";
        
}

.flickity-page-dots .dot{
	background:var(--e-global-color-primary);
}
.flickity-prev-next-button .flickity-button-icon {
    fill: var(--e-global-color-primary);
}
.flickity-button {
    background-color: transparent !important;
    border: none !important;
}


@media (max-width:992px){
    .offer-image-column{
        margin-top:60px;
    }
}







/* BREVE TERMINE */
/* PLUGIN 2 */
ul.elenco-sedi input[type=radio]:checked + label{
	background-color: var(--e-global-color-primary) !important;
}
.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay{
		background-color: var(--e-global-color-primary) !important;
	border-color: var(--e-global-color-primary) !important;
}
.bs-noloexperience-booking .form-check-input:checked {
    background-color: var(--e-global-color-primary) !important;
    border-color: var(--e-global-color-primary) !important;
}
.bg-primary{background-color:var(--e-global-color-primary) !important;}
.bs-noloexperience-booking{
    font-family: "Poppins";
}
.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar label{
    background-color: var(--e-global-color-2dccdbc) !important;
    color:var(--e-global-color-primary) !important;
    border-radius: 15px !important;;
    font-family: "Poppins" !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    padding: 10px 15px !important;
    font-weight: 700 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar label div.type-icon{
    margin-right: 15px;
	display:flex;
	align-items:center;
}
.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar label div.type-icon svg{
    height: 40px;
}
.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar input[type=radio]:checked + label div.type-icon svg *{fill:white;}

.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar input[type=radio]:checked + label{
    background-color: var(--e-global-color-primary) !important;
    color:white !important;
}


@media (max-width:500px){
	.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar label{
		flex-direction:column;
		padding: 7px 10px !important;
	}	
	.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar label div.type-icon{
    	margin-right: 0;
	}
	.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar label div.type-icon svg{
    	height: 28px;
	}
	
	.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar .tipo_veicolo_single-type label{
		flex-direction:row;
	}
	.bs-noloexperience-booking[data-noloexperience-search-form] .tipologie-navbar .tipo_veicolo_single-type label div.type-icon{
    	margin-right: 10px;
	}
}

.bs-noloexperience-booking[data-noloexperience-search-form]  .form-body fieldset {
    margin-top: 25px;
}

.bs-noloexperience-booking[data-noloexperience-search-form]  input.form-control{
    font-family: "Poppins" !important;
    font-size: 14px !important;
    border-radius: 99px !important;
    padding: 15px 20px;
    border: 2px solid var(--e-global-color-primary) !important;
    color:var(--e-global-color-text) !important;
	line-height:1em;
}
.bs-noloexperience-booking[data-noloexperience-search-form]  input.form-control:focus {
    color:var(--e-global-color-text) !important;
    background-color: transparent !important;;
    border-color: var(--e-global-color-primary);
    outline: 0;
    box-shadow: none !important;
}

.bs-noloexperience-booking[data-noloexperience-search-form] .autoComplete_wrapper > input:hover::placeholder, .bs-noloexperience-booking[data-noloexperience-search-form] .autoComplete_wrapper > input::placeholder, .bs-noloexperience-booking[data-noloexperience-search-form] .autoComplete_wrapper > input:focus::placeholder{
    color:var(--e-global-color-text) !important;
    opacity: .6;
}

.flatpickr-calendar{
    padding:10px !important;
    font-family: "poppins";
}
.flatpickr-months {
    margin-bottom: 15px;
}
span.flatpickr-prev-month, span.flatpickr-next-month {
    top: 10px !important;
}
.flatpickr-calendar.hasTime .flatpickr-time{
    height: auto !important;
    max-height: none !important;
    margin-top:10px;
}


.bs-noloexperience-booking[data-noloexperience-search-form] button[type="submit"]{
    background-color: var(--e-global-color-primary) !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    padding-top: 15px  !important;
    padding-bottom:15px !important;
    font-weight: 700 !important;
    border-radius: 99px !important;
    font-family: "Poppins" !important;
    border: 2px solid var(--e-global-color-primary) !important;
}
.bs-noloexperience-booking[data-noloexperience-search-form] button[type="submit"]:hover{
    border: 2px solid var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-9329fd1) !important;
    color: var(--e-global-color-primary) !important;
    outline:none !important;
}
.bs-noloexperience-booking[data-noloexperience-search-form] button[type="submit"]:focus{
    border: 2px solid var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-primary) !important;
    color: #fff !important;
    outline:none !important;
}


.bs-noloexperience-booking[data-noloexperience-search-form] legend{
    font-size: 16px !important;
    font-weight: 700 !important;
    font-family: "Poppins" !important;
    text-transform: uppercase !important;
    color:var(--e-global-color-text) !important;
    margin-top:20px !important;
    

}


.bs-noloexperience-booking[data-noloexperience-search-form] .validation-error{
    font-size:13px;
    color:var(--e-global-color-secondary);

}


.bs-noloexperience-booking .card{
    border-radius: 35px !important;
    border:none !important;
}
.bs-noloexperience-booking .address-card{
    border-radius: 35px !important;
    border: none;
}
.bs-noloexperience-booking .card-title{
    color:var(--e-global-color-primary) !important;
}

/* RISULTATI RICERCA */

.bs-noloexperience-booking.search-results{
    margin:120px 0 180px;
}
@media (max-width:600px){
    .bs-noloexperience-booking.search-results{
        margin:100px 0 140px;
    }
}


.insurance-item__content-title{
	text-transform:capitalize;
}
.insurance-item__content span{
	display:block;
}
.insurance-item__content span small{
	font-size:12px;
}



.bs-noloexperience-booking.search-results .card .selettore-tariffa{
    border-radius: 99px !important;
    border:2px solid var(--e-global-color-primary);
}

.bs-noloexperience-booking.search-results .card .tariffa-selection-btn{
    background-color: var(--e-global-color-primary) !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    padding-top: 15px  !important;
    padding-bottom:15px !important;
    font-weight: 700 !important;
    border-radius: 99px !important;
    font-family: "Poppins" !important;
    border: 2px solid var(--e-global-color-primary) !important;
}
.bs-noloexperience-booking.search-results .results-grid-item.card .tariffa-selection-btn:hover{
    border: 2px solid var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-9329fd1) !important;
    color: var(--e-global-color-primary) !important;
    outline:none !important;
}
.bs-noloexperience-booking.search-results .results-grid-item.card .tariffa-selection-btn:focus{
    border: 2px solid var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-9329fd1) !important;
    color: var(--e-global-color-primary) !important;
    outline:none !important;
}

/* VEICOLO */

.bs-noloexperience-booking.gruppo-veicoli{
    margin:120px 0 180px;
}
@media (max-width:600px){
    .bs-noloexperience-booking.gruppo-veicoli{
        margin:100px 0 140px;
    }
}

label.list-group-item {
    margin: 6px 0 !important;
    border: none !important;
    background-color: var(--e-global-color-b0e6428) !important;
    border-radius: 99px !important;
    padding: 13px 10px !important;
}


.bs-noloexperience-booking .rent-totals {
    padding: 30px;
    border: 2px solid var(--e-global-color-primary);
    border-radius: 35px;
    background: #fff;
}
.bs-noloexperience-booking .rent-total {
    font-weight: 700;
    color: var(--e-global-color-primary);
    font-size: 30px !important;
    
}
.bs-noloexperience-booking .rent-total span {
    font-weight: 600;
}

[noloexperience-booking-rent-form] input, [noloexperience-booking-rent-form] select, [noloexperience-booking-rent-form] textarea{
    border:2px solid var(--e-global-color-primary) !important;
    border-radius: 99px !important;
    font-size: 14px !important;
    font-family: "poppins" !important;
    padding:12px 25px !important;
}
[noloexperience-booking-rent-form] textarea{
    border-radius: 35px !important;
}

[noloexperience-booking-rent-form] textarea[name="note"]{
    border:2px solid var(--e-global-color-2dccdbc) !important;
}

[noloexperience-booking-rent-form] button[type="submit"]{
    background-color: var(--e-global-color-primary) !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    padding-top: 15px  !important;
    padding-bottom:15px !important;
    font-weight: 700 !important;
    border-radius: 99px !important;
    font-family: "Poppins" !important;
    border: 2px solid var(--e-global-color-primary) !important;
}
[noloexperience-booking-rent-form] button[type="submit"]:hover{
    border: 2px solid var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-9329fd1) !important;
    color: var(--e-global-color-primary) !important;
    outline:none !important;
}
[noloexperience-booking-rent-form] button[type="submit"]:focus{
    border: 2px solid var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-9329fd1) !important;
    color: var(--e-global-color-primary) !important;
    outline:none !important;
}



/* CONFERMA */
.noloexperience-booking.confirm {
    margin:80px 0;  
}
.noloexperience-booking.confirm h1{
    color:var(--e-global-color-secondary) !important;
}

.noloexperience-booking.confirm .btn.btn-primary{
    background-color: var(--e-global-color-primary) !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    padding-top: 15px  !important;
    padding-bottom:15px !important;
    font-weight: 700 !important;
    border-radius: 99px !important;
    font-family: "Poppins" !important;
    border: 2px solid var(--e-global-color-primary) !important;
}
.noloexperience-booking.confirm .btn.btn-primary:hover{
    border: 2px solid var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-9329fd1) !important;
    color: var(--e-global-color-primary) !important;
    outline:none !important;
}

@media screen and (min-width: 480px) and (max-width: 767px) {
    .eael-lightbox-modal-window, .eael-lightbox-popup-window {
        max-width: none !important;
    }
}

@media screen and (max-width: 767px) {
    .eael-lightbox-modal-window, .eael-lightbox-popup-window {
        max-width: none !important;
    }
}

.insurance-popup {text-decoration:underline;}
.insurance-popup:hover{text-decoration:none;}




.bs-noloexperience-booking .dialog-footer .btn-secondary {
    background: var(--e-global-color-primary);
    border-radius: 40px;
    padding: 10px 20px;
    font-weight: bold;
    text-align: left;
    border:2px solid var(--e-global-color-primary);
    transition: all .3s;
}
.bs-noloexperience-booking .dialog-footer .btn-secondary:hover {
    background: white;
    border:2px solid var(--e-global-color-primary);
    color:var(--e-global-color-primary);
    transition: all .3s;
}

.bs-noloexperience-booking .results-grid-item--importo .price .price-value {
    font-weight: bold;
    color: var(--e-global-color-primary);
    font-size: 20px;
}

.bs-noloexperience-booking  .sale-badge{
    background: var(--e-global-color-2dccdbc);
    padding: 5px 10px;
    border-radius: 20px;
    font-weight: 600;
    color: var(--e-global-color-primary);
    font-size:12px;
}
